Λογαριασμός Επικοινωνία
Το καλάθι σας
Αποστολή με DPD & FedEx
Βοήθεια; Ρωτήστε το AI

NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) γκρι

NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) γκρι
NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) γκρι
NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) γκρι
NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) γκρι
NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) γκρι
NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) γκρι
NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) γκρι
NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) γκρι
NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) γκρι
NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) γκρι
NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) γκρι
NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) γκρι
404,91 €
The NETGEAR GS748 48 Ports Gigabit Ethernet is an unmanaged rack-mountable switch that provides 48 Gigabit Ethernet (10/100/1000) RJ-45 ports for wired network connectivity. Designed for straightforward plug-and-play deployment, the GS748 supports full-duplex operation and an 8000-entry MAC address ... Περισσότερα
Απόθεμα 8 Κωδικός 880153 Μάρκα NETGEAR Μοντέλο GS748-100EUS Εγγύηση 2 χρόνια
ΚατηγορίαSwitches δικτύου

Αποστολή & επιστροφές

Εκτιμώμενη παράδοση Πέμπτη, 5 Νοεμβρίου
Θα ενημερώνεστε μέσω του αναλυτικού μας συστήματος παρακολούθησης
Τρόποι πληρωμής
Τραπεζική κάρταVisaMastercardPayPalApple PayGoogle PayΤραπεζική κατάθεση

The NETGEAR GS748 48 Ports Gigabit Ethernet is an unmanaged rack-mountable switch that provides 48 Gigabit Ethernet (10/100/1000) RJ-45 ports for wired network connectivity. Designed for straightforward plug-and-play deployment, the GS748 supports full-duplex operation and an 8000-entry MAC address table to handle multiple device connections in small to medium business environments. Conforming to IEEE networking standards, this grey-coloured switch is intended to deliver consistent wired throughput without the need for configuration or management software.

Advantages

The unmanaged design eliminates setup complexity and reduces ongoing administration, enabling immediate network expansion. Forty-eight Gigabit ports allow high-speed wired connections for servers, workstations and networked devices while full-duplex capability increases effective bandwidth. Compliance with IEEE standards such as 802.1p and 802.3az ensures interoperability with common network equipment and energy-efficient operation. The switch’s 8000-entry MAC address table supports a large number of connected endpoints and the rack-mountable form factor simplifies integration into standard server cabinets.

Suitable for

  • Small and medium-sized business network expansion
  • Network closets and rack-mounted installations
  • Connecting servers, switches, printers and IP phones
  • High-density wired workstations and office environments

Key specifications

  • Port type: 48 × Gigabit Ethernet (10/100/1000) RJ-45
  • Switch type: Unmanaged, plug-and-play operation
  • MAC address table size: 8000 entries
  • Duplex mode: Full-duplex support
  • Supported networking standards: IEEE 802.1p, IEEE 802.3az
  • Form factor: Rack-mountable
  • Product colour: Grey
  • Weight: 3.2 kg

How to use

Place the switch in a suitable rack or on a stable surface with adequate ventilation. Connect the GS748 to a power source and use standard Cat5e or Cat6 Ethernet cables to link network devices to the RJ-45 ports. The device operates without any configuration: connected devices will negotiate link speed and duplex automatically. If integrating with existing switches or routers, connect an uplink port to the upstream network device and verify link LEDs to confirm connectivity. Monitor device performance via connected equipment or network management tools at the network level if required.

Recommendations

For optimal performance, use Cat5e or Cat6 cables for Gigabit connections, avoid placing the switch in environments with excessive heat or humidity, and ensure proper rack ventilation. Keep firmware and upstream network device configurations up to date where applicable. Use the GS748 in networks that do not require managed features such as VLANs or QoS configuration, or pair it with managed devices when advanced traffic control is needed.

Κύρια σημεία
  • 48 x Gigabit Ethernet ports
  • Plug and play switch, no management required
  • Energy Efficient Ethernet for maximum power savings
  • Fanless and silent
  • Rackmount or desktop
  • Unmanaged
  • Quality of Service (QoS) support
  • Basic switching RJ-45 Ethernet ports quantity: 48
  • 10BASE-T
  • MAC address table: 8000 entries
  • Rack mounting
  • AC
Χαρακτηριστικά
Full duplex
Yes
Jumbo frames
9.216
Power over Ethernet (PoE)
No
Αριθμός βασικών θυρών μεταγωγής RJ-45 Ethernet
48
Ασφάλεια
CE mark, cUL IEC950/EN60950
Βάθος
202 mm
Βάρος
3.2 kg
Ηλεκτρομαγνητικές εκπομπές
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Θερμοκρασία λειτουργίας (T-T)
0 - 50 °C
Θύρες I/O
48 x 10/100/1000 Mbps 4 x SFP
Καθυστέρηση
2,900ns
Κατανάλωση ισχύος (μέγ.)
23 W
Μέγιστη ταχύτητα μεταφοράς δεδομένων
1 Gbit/s
Μέθοδος ελέγχου ταυτότητας
802.1x
Μέσος χρόνος μεταξύ βλαβών (MTBF)
1094297 h
Μνήμη buffer πακέτων
1.5 MB
Πηγή τροφοδοσίας
AC
Πίνακας διευθύνσεων MAC
8000 entries
Πιστοποιητικά συμμόρφωσης
Federal Communications Commission (FCC)
Πλάτος
440 mm
Πρότυπα δικτύωσης
IEEE 802.1p, IEEE 802.3az
Συνάθροιση ζεύξεων
Yes
Σχετική υγρασία λειτουργίας (H-H)
10 - 90%
Ταχύτητες δεδομένων Ethernet LAN
1000 Mbit/s
Τεχνολογία καλωδίωσης Ethernet χαλκού
10BASE-T
Τεχνολογία συνδεσιμότητας
Wired
Τοποθέτηση σε rack
Yes
Τύπος switch
Unmanaged
Τύπος βασικών θυρών μεταγωγής RJ-45 Ethernet
Gigabit Ethernet (10/100/1000)
Υποστήριξη jumbo frames
Yes
Υποστήριξη MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Υποστήριξη Quality of Service (QoS)
Yes
Υποστήριξη ελέγχου ροής
Yes
Ύψος
43 mm
Χρώμα προϊόντος
Grey
Ιστορικό τιμών τους τελευταίους 6 μήνες
NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) γκρι
Τρέχουσα
404,91 €
Χαμηλότερη
403,73 €
Υψηλότερη
429,83 €
Μεταβολή 24 ωρών
-0,02 €   0%
Εβδομάδα
-0,06 €   0%
Μήνας
-3,54 €   -1%

Γράψτε μια αξιολόγηση

Βαθμολογία *
Το όνομά σας θα εμφανίζεται δημόσια – μπορείτε να χρησιμοποιήσετε ψευδώνυμο. Προσκαλούμε τους αγοραστές να γράφουν αξιολογήσεις. Τις ελέγχουμε πριν από τη δημοσίευση και δημοσιεύουμε επίσης τις αρνητικές.

Δημοφιλή προϊόντα σε αυτή την κατηγορία

Πωλητής: UAB KUR LT · Laisvės pr. 125A, LT-06118 Βίλνιους, Λιθουανία · Κωδικός εταιρείας 303192950 · ΑΦΜ/ΦΠΑ ΕΕ LT100008198612 · Αποστολή από την ΕΕ (Λιθουανία)
Γεια σας, είμαι ο βοηθός AI του DistriNode. Μπορώ να σας βοηθήσω να βρείτε προϊόντα, να συγκρίνετε επιλογές, να δημιουργήσετε PDF προσφορών ή να ανοίξετε αιτήματα υποστήριξης.
Όλες οι κατηγορίες